/*�����*/
@media (max-width: 1365px){
    .dostavka_calc_widget_inner{
        min-height:130px;
        padding:20px 15px 20px 15px;
    }
    .dostavka_calc_widget_cont{
        max-width:920px;
        margin:0 auto;
    }
    .dostavka_calc_widget_formpane{
        flex-wrap:wrap;
        justify-content:flex-end;
    }
    .dostavka_calc_widget_cont_box1{
        width:260px;
    }
    .dostavka_calc_widget_cont_box2{
        padding:0 0 0 25px;
    }
    .dostavka_calc_widget_title{
        font-size:19px;
    }
    .dostavka_calc_widget_formpane_formblock1{
        width:calc(33.33% - 7px);
    }
    .dostavka_calc_widget_formpane_but{
        width:100%!important;
        margin:0;
        margin-top:7px;
        text-align:right;
    }
}

@media (max-width: 1023px){
    .dostavka_calc_widget_cont{
        flex-direction:column;
        max-width:635px;
    }
    .dostavka_calc_widget_cont_box1{
        width:100%;
        margin:0;
        padding:0;
    }
    .dostavka_calc_widget_cont_box2{
        width:100%;
        margin:0;
        padding:0;
        margin-top:10px;
    }
    .dostavka_calc_widget_title{
        border:0;
        text-align:center;
        padding:0;
    }
}

@media (max-width: 767px){
    .dostavka_calc_widget_formpane{
        flex-direction:column;
        justify-content:flex-start;
    }
    .dostavka_calc_widget_formpane_formblock1{
        width:100%!important;
        margin:0!important;
        margin-top:5px!important;
    }
    .dostavka_calc_widget_formpane_formblock1:nth-child(1){
        margin-top:0!important;
    }
    .dostavka_calc_widget_cont{
        max-width:320px;
    }
    .dostavka_calc_widget_formpane{
        max-width:250px;
        margin:0 auto;
    }
    .dostavka_calc_widget_formpane_but{
        text-align:center;
    }
    .dostavka_calc_widget_title{
        font-size:17px;
    }
    .dostavka_calc_widget_formpane_but_button{
        max-wodth:150px;
        height:33px;
        padding:3px 3px 1px 3px;
        font-size:14px;
    }
}

@media (max-width: 479px){
    .dostavka_calc_widget_inner{
        padding:18px 15px 18px 15px;
    }
    .dostavka_calc_widget_cont{
        max-width:280px;
    }
    .dostavka_calc_widget_title{
        font-size:16px;
    }
}